{
  "name": "node",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/julien.brouzes1/devops-node-2018.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/julien.brouzes1/devops-node-2018/issues"
  },
  "homepage": "https://gitlab.com/julien.brouzes1/devops-node-2018#README",
  "dependencies": {
    "express": "^4.16.4",
    "kafka-node": "^4.0.0"
  }
}
